Переполнение буфера в библиотеке unacev2.dll в Where Is It

Дата публикации:
15.05.2006
Всего просмотров:
906
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Where Is It 3.x
Уязвимые версии: Where Is It 3.73.501 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в библиотеке UNACEV2.DLL при обработке ACE архивов. Удаленный пользователь может с помощью специально сформированного ACE архива вызвать переполнение стека и выполнить произвольный код на целевой системе. Уязвимость относится к:
Выполнение произвольного кода в ALZip

URL производителя: www.whereisit-soft.com

Решение: Установите последнюю версию (3.73.505) с сайта производителя.

Ссылки: Where Is It unacev2.dll Buffer Overflow Vulnerability

или введите имя

CAPTCHA